# DataExchange
TKSTEPBase
StepRepr

# StepRepr_ShapeRepresentationRelationshipWithTransformation Class Reference

`#include <StepRepr_ShapeRepresentationRelationshipWithTransformation.hxx>`

Inheritance diagram for StepRepr_ShapeRepresentationRelationshipWithTransformation:

[legend]

## Public Member Functions

Standard_EXPORT | StepRepr_ShapeRepresentationRelationshipWithTransformation ()
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepRepr_ShapeRepresentationRelationshipWithTransformation::StepRepr_ShapeRepresentationRelationshipWithTransformation | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepRepr_ShapeRepresentationRelationshipWithTransformation::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepRepr_RepresentationRelationshipWithTransformation.

The documentation for this class was generated from the following file:

- StepRepr_ShapeRepresentationRelationshipWithTransformation.hxx